// 信息价库
const mongoose = require('mongoose');

const Schema = mongoose.Schema;
const priceInfoLib = new Schema({
    ID: String,
    name: String,
    period: String, // 期数 eg: 2020-05
    compilationID: String,
    createDate: Number,
}, {versionKey: false});
mongoose.model('std_price_info_lib', priceInfoLib, 'std_price_info_lib');